AnsweredAssumed Answered

Error setting up Mapr Metrics

Question asked by hw1 on Oct 22, 2013
Latest reply on Oct 23, 2013 by hw1
We are getting an error while trying to install Mapr Metrics package:
Error: Package: mapr-metrics-3.0.1.21771.GA-1.x86_64 (maprtech)
           Requires: soci-mysql
$ uname -a
Linux dbsld0040 2.6.32-358.18.1.el6.x86_64 #1 SMP Fri Aug 2 17:04:38 EDT 2013 x86_64 x86_64 x86_64 GNU/Linux

Here are the repo files:
$ cat maprtech.repo
[maprtech]
name=MapR Technologies
baseurl=http://package.mapr.com/releases/v3.0.1/redhat/
enabled=1
gpgcheck=0
protect=1

[maprecosystem]
name=MapR Technologies
baseurl=http://package.mapr.com/releases/ecosystem/redhat
enabled=1
gpgcheck=0
protect=1

$ cat rhel-source.repo
[rhel-source]
name=Red Hat Enterprise Linux $releasever - $basearch - Source
baseurl=ftp://ftp.redhat.com/pub/redhat/linux/enterprise/$releasever/en/os/SRPMS/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-source-beta]
name=Red Hat Enterprise Linux $releasever Beta - $basearch - Source
baseurl=ftp://ftp.redhat.com/pub/redhat/linux/beta/$releasever/en/os/SRPMS/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta,file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

Outcomes